<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddProductBundleIdToSubstocktransactionsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('substocktransactions', function (Blueprint $table) {
            $table->unsignedBigInteger('product_bundle_id')
                ->nullable()
                ->after('product_id');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('substocktransactions', function (Blueprint $table) {
            $table->dropColumn('product_bundle_id');
        });
    }
}
